html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.cms-toolbar {
    top: 3rem;
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

.marked-hidden {
    opacity: 0.5;
}

html {
  position: relative;
  min-height: 100%;
}

body {
    padding-top: 40px;
}

section {
    max-width:100%;
    overflow:hidden;
}

h1 {
    font-size: 1.2rem;
    font-weight: 600;
}
h2 {
    font-size: 1.15rem;
    font-weight: 600;
}
h3 {
    font-size: 1.14rem;
    font-weight: 600;
}
h4 {
    font-size: 1.13rem;
    font-weight: 600;
}
h5 {
    font-size: 1.12rem;
    font-weight: 600;
}
h6 {
    font-size: 1.11rem;
    font-weight: 600;
}

p {
    margin-top: 5px;
    margin-bottom: 5px;
    line-height: 1.6em;
}

a {
    color: #337ab7;
    text-decoration:none;
}

img {
    max-width:100%;
    object-fit:contain;
}

.date {
    color: #f66917;
}

.sign-in-card {
    max-width: 500px;
    border: dotted 1px #A9D6FF;
    padding: 7px;
}

button.sign-in-button {
    min-width: 150px;
}

@media (max-width: 575.98px) {
    button.sign-in-button {
        width: 100%;
    }
}

.text-larger {
    font-size: 1.2rem;
}

.navbar-fixed-top {
    margin: 0px;
    border: 1px solid #464746;
    -moz-box-shadow: 2px 2px 4px 5px #464746;
    -webkit-box-shadow: 2px 2px 4px 5px #464746;
    box-shadow: 2px 2px 4px 5px #464746;
    padding: 0;
}

.navbar-fixed-top ul > li > a:link {
    color: White;
    text-decoration: none;
}

.navbar-fixed-top ul > li > a:visited {
    color: White;
    text-decoration: none;
}

.navbar-fixed-top ul > li > a:hover {
    color: Orange !important;
    text-decoration: none;
}

.navbar-fixed-top ul > li > a.text-alert {
    color: #FBCEB1;
}

a.navbar-brand, .navbar-fixed-top a.nav-link {
    padding: 0.1rem;
}

@keyframes pop {
    0% {
        transform: scale(0.6);
        opacity: 0;
    }

    80% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
        opacity: 1;
    }
}

.pop-notify {
    animation: pop 250ms ease-out;
}

@keyframes shake {
    0% {
        transform: rotate(0);
    }

    20% {
        transform: rotate(-15deg);
    }

    40% {
        transform: rotate(10deg);
    }

    60% {
        transform: rotate(-10deg);
    }

    80% {
        transform: rotate(5deg);
    }

    100% {
        transform: rotate(0);
    }
}

.shake-notify {
    transform-origin: top center;
    animation: shake 600ms ease-in-out;
}

@keyframes bump {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.3);
    }

    100% {
        transform: scale(1);
    }
}

.bump-notify {
    animation: bump 200ms ease-out;
}

main {
    margin-top: 1rem;
    min-height: 88vh;
}

.form-sm {
    max-width: 500px;
    margin: auto;
}

.form-md {
    max-width: 750px;
    margin: auto;
}

.form-lg {
    max-width: 1000px;
    margin: auto;
}

.input-group > label {
    margin-right: 20px;
}

.field-validation-error {
    font-size: 14px;
    color: #C00000 !important;
}

.align-right {
    text-align: right;
}

.align-left {
    text-align: left;
}

.title {
    display: inline-block;
}

.title a {
    color: #011339;
    font-size: 16px;
    text-decoration: none;
}

.title i {
    font-size: 12px;
    margin: 2px;
}

.title img {
    max-width: unset;
    object-fit: unset;
}

i.bi-chat-right-text-fill {
    color: #f66917; /*#F69117;*/
}

i.bi-chat-left-text-fill {
    /*color: #0094FF;
    color: #F48E95;
    color: #52C1F0;*/
    color: #44AAD3;
}

hr {
    height: 1px;
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: 1px #A9D6FF dotted;
}

.spacer {
    border-bottom: 1px #A9D6FF dotted;
}

.right-link {
    text-align: right;
    font-weight: 600;
    font-size: 14px;
    display: inline-block;
}

.left-link {
    text-align: left;
    font-weight: 600;
    font-size: 14px;
    display: inline-block;
}

.view-count {
    display: inline-block;
    font-size: 12px;
    font-style: italic;
}

@media (max-width: 575.98px) {
    .title {
        display:block;
    }
}


.page-container {
    padding: 15px;
}

/* Page menu */
/* --------- */
.page-menu-container {
    border-left: 1px dotted #A9D6FF;
    border-right: 1px dotted #A9D6FF;
    border-bottom: 1px dotted #A9D6FF;
    margin-bottom: 30px;
}

.page-menu {
    margin: 0px;
    padding: 0 20px;
    background-color: #F3F5F6;
    border-top: 1px #A9D6FF dotted;
    border-bottom: 1px #A9D6FF dotted;
    height: 30px;
}

ul.page-menu li {
    display: inline;
    list-style: none;
    font-weight: 600;
    text-decoration: none;
    vertical-align: middle;
    line-height: 30px;
    padding-right:20px;
}

ul.page-menu li.smaller {
    font-size: 0.75rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-right: 0;
    padding-left: 20px;
}

@media (max-width: 575.98px) {
    .page-menu {
        padding: 0 10px;
        font-size: 1.2rem;
    }

    ul.page-menu li {
        padding-right: 30px;
    }

    ul.page-menu li.smaller {
        padding-left: 30px;
    }
}

ul.page-menu li a {
    text-decoration: none;
    color: #011339;
}

ul.page-menu li a:hover {
    text-decoration: underline;
}

ul.page-menu li a:hover,
ul.page-menu li a:active,
ul.page-menu li.selected,
ul.page-menu li.selected a {
    color: #DD4B39;
}

@media(max-width:576px) {
    ul.page-menu li.smaller {
        font-size: unset;
    }
}

/* Side menu */
/* --------- */
.side-menu-advert,
.side-menu-icons {
    flex: 1 1 auto !important;
}

.side-menu-photo {
    border: 1px #A9D6FF solid;
    padding: 5px;
    width: 192px;
    max-width: 192px;
    max-height: 192px;
}

.side-menu-photo img {
    width: 180px;
    max-width: 180px;
    max-height: 180px;
    object-fit: contain;
}
.side-menu-advert {
    max-width: 192px;
    max-height: 192px;
    margin-bottom: 10px;
}

.side-menu-advert img {
    max-width: 100%;
    object-fit: contain;
}

.side-menu-icons {
    width: 192px;
    max-width: 192px;
    padding:6px;
}

.side-menu-icons h3 {
    margin-bottom:5px;
}

.icon {
    display: inline-block;
    padding: 2px 0;
}

.icon img {
    width: 32px;
    height: 32px;
}

.view-all {
    clear: both;
    padding-top: 0.1rem;
}

.view-all a {
    text-decoration: none;
    font-size: 0.9rem;
    font-weight: 600;
    color: #011339;
}

/* Thread List */
/* ----------- */

.thread-list {
    clear: both;
    width: 100%;
    border-collapse: collapse;
}

.thread-list th {
    font-size: 13px;
    padding: 0px 0px 3px 3px;
}

.thread-list td {
    padding: 2px;
}

.thread-list a {
    text-decoration: none;
}

.thread-list-title {
    font-size: 13px;
    font-weight: 600;
}

.thread-list-title a {
    color: #011339;
}

.thread-list-user,
.thread-list-board {
    font-size: 13px;
    font-weight: 600;
    min-width: 60px;
}

.thread-list-views {
    font-size: 12px;
    min-width: 40px;
}

.thread-list-comments {
    font-size: 12px;
    min-width: 40px;
}

.thread-list-date {
    color: #f66917;
    font-size: 11px;
    font-weight: 600;
    min-width: 60px;
}

@media screen and (max-width: 768px) {
    .thread-list th {
        font-size: 12px;
    }

    .thread-list-group,
    .thread-list-user {
        max-width: 30px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .thread-list-date {
        font-size: 11px;
    }
}

.ck-content {
    min-height:150px;
}

/* Thread */
/* ------ */
.thread-replies {
    display: inline-block;
    color: #f66917; /*#F69117;*/
    font-size: 12px;
    font-weight: 600;
}

/* Post Detail */
/* ----------- */
.post-detail {
    margin-bottom: 15px;
}

.post-title {
    clear: both;
    font-size: 15px;
    font-weight: 600;
    margin-top: 5px;
}

.post-name,
.post-date,
.post-icon {
    margin-right: 10px;
}

.post-name {
    font-size: 13px;
    font-weight: 600;
}

.post-date {
    color: #f66917; /*#F69117;*/
    font-size: 12px;
    font-weight: 600;
    min-width: 70px;
}

.post-icon img {
    width: 32px;
}

.post-content {
    margin-top: 10px;
    margin-bottom: 20px;
}

.post-domain {
    font-size: 0.8rem;
    font-weight: 600;
    font-style: italic;
}

/* Toolbar */
/* ----------- */

.post-detail .toolbar-overlay {
    height: 25px;
    margin-bottom: 3px;
}

.modal-dialog .toolbar-overlay {
    display:none;
}

.post-detail .action-btn span {
    font-size: 13px;
    font-weight: 600;
    margin-left: 2px;
    color: #337ab7;
    text-decoration: none;
}

.post-detail .btn-link {
    color: #337ab7;
    text-decoration: none;
}

.post-detail .btn-link:hover,
.post-detail .action-btn span:hover {
    color: #DD4B39;
    text-decoration: underline;
}

.post-detail .loader {
    font-size: 13px;
    font-weight: 600;
    display: none;
    margin-right: 2px;
}

.likes,
.agrees,
.message,
.report {
    font-size: 13px;
    font-weight: 600;
}

@media (min-width: 768px) {
    .likes,
    .agrees,
    .message,
    .report {
        min-width: 80px;
    }
}

.agrees,
.agrees .bi.bi-hand-thumbs-up-fill,
.agrees .bi:hover {
    color: #2E8B57;
}

.likes,
.likes .bi.bi-heart-fill,
.likes .bi:hover {
    color: #FF69B4;
}

.message,
.message .bi:hover {
    color: #505050;
}

.report,
.report .bi.bi-flag-fill,
.report .bi:hover {
    color: #505050;
}

.post-detail .loader,
.post-detail .action-link span,
.likes span,
.agrees span {
    line-height: 2;
    vertical-align: middle;
}

/* Reported posts */
.reported-low-p,
.reported-medium-p,
.reported-high-p {
    font-size: 12px;
    font-style: italic;
}

.reported-low-p,
.reported-medium-p {
    color: #FF4040;
}

.reported-high-p {
    color: #C00000;
}

.reported-low,
.reported-medium,
.reported-high {
    margin: 5px;
    padding: 5px;
}

.reported-low,
.reported-medium {
    border: 1px dotted #FF4040
}

.reported-high {
    border: 1px dotted #C00000
}

/* Login to post */
.thread-sign-in {
    max-width: 500px;
}

.thread-sign-in legend {
    padding: 20px 10px;
    border: none;
    margin-bottom: 0;
    width: auto;
}

.thread-sign-in legend img {
    padding-left: 10px;
}

.thumbnail-large,
.thumbnail {
    display: inline-block;
    padding: 5px;
    overflow: hidden;
    width: 180px;
    height: 70px;
    border: unset;
    margin-bottom: unset;
    border: none;
}

.thumbnail-large {
    height: 120px;
}

@media screen and (max-width: 414px) {
    .thumbnail {
        width: 100%;
    }
}

.thumbnail-image {
    display: table-cell;
    min-width: 50px;
}

.thumbnail-title {
    vertical-align: middle;
    display: table-cell;
    font-size: 13px;
    font-weight: 600;
    color: #4889F1;
    padding: 5px;
}

/* Event
----------------------------------------------------------*/
.event-title {
    font-weight: 600;
    margin-bottom: 1px;
}

.event-location {
    font-weight: 600;
}

.event-dates {
    margin-top: 5px;
    margin-bottom: 5px;
    color: #f66917; /*#F69117;*/
    font-weight: 600;
    font-size: 0.9rem;
}

.event-dates i {
    margin-right: 5px;
}

.event-day {
    color: #5B7586;
}

.event-time {
    font-weight: 600;
    color: #366614;
    font-size: 0.9rem;
}
.event-snippet {
    margin-top: 5px;
    margin-bottom: 10px;
}

.event-contact {
    margin-top: 5px;
    font-weight: 600;
    font-size: 0.9rem;
}

.event-phone {
    margin-top: 5px;
    font-weight: 600;
    font-size: 0.9rem;
}

.event-website {
    margin-top: 5px;
    font-weight: 600;
    font-size: 0.9rem;
}

/* Photos & Albums Group|User.(_Album, _Photos, _Photo)
----------------------------------------------------------*/
.album {
    padding: 5px;
    display: inline-block;
    border: 1px #A9D6FF solid;
    width: 135px;
    height: 160px;
    overflow: hidden;
}

.album-image {
   height:110px;
   overflow:hidden;
}

.album-image img {
    object-fit: contain;
}

.album-line {
    height: 20px;
    width: 130px;
}

.album-title {
    display: inline-block;
    font-size: 12.5px;
    width: 105px;
    height:15px;
    text-wrap:nowrap;
    overflow:hidden;
}

.album-qty {
    display: inline-block;
    text-align: right;
    font-size: 12px;
    width: 15px;
    height: 15px;
    text-wrap: nowrap;
    overflow: hidden;
}

.album-date {
    display: inline-block;
    color: #f66917; /*#F69117;*/
    font-size: 12px;
    width: 100px;
    height: 15px;
    font-weight: 600;
    text-wrap: nowrap;
    overflow: hidden;
}

.album-published {
    display: inline-block;
    font-size: 12px;
    font-weight: 600;
    color: #FA0000;
    width: 15px;
    height: 15px;
    text-wrap: nowrap;
    overflow: hidden;
}

.photo {
    max-width:1200px;
}

.photo-title {
    display: inline-block;
    font-size: 12.5px;
    width: 120px;
    height: 15px;
    text-wrap: nowrap;
    overflow: hidden;
}

/* Article */

.article {
    display: inline-block;
}

.article-date {
    display: inline-block;
    color: #f66917; /*#F69117;*/
    font-size: 12px;
    width: 100px;
    height: 20px;
    margin-left:10px;
    font-weight: 600;
    text-wrap: nowrap;
    overflow: hidden;
}

.article-published {
    display: inline-block;
    font-size: 12px;
    font-weight: 600;
    color: #FA0000;
    width: 20px;
    height: 20px;
    text-wrap: nowrap;
    overflow: hidden;
}


/* Paging */
/* ------ */
ul.pager {
    clear: both;
    padding: 10px 0 0 0;
    margin: 0;
}

ul.pager li {
    display: inline-block;
    list-style: none;
    font-size: 1.2rem;
    font-weight: 600;
    text-decoration: none;
    vertical-align: middle;
    line-height: 15px;
    padding: 0px 5px 0px 5px;
}

ul.pager li a {
    text-decoration: none;
}

ul.pager li a:hover {
    color: #DD4B39;
}

ul.pager li a:active,
ul.pager li.selected,
ul.pager li.selected a {
    color: #DD4B39;
}

#confirmYesBtn {
    min-width: 100px;
}

.user-details {
    display: inline-block;
    line-height: 1.8rem;
}
.user-details .caption {
    display:inline-block;
    width:150px;
}

.user-details i {
    font-weight: 600;
}

.user-details .value {
    display: inline-block;
    font-weight: 600;
}

.bio {
    white-space: pre-wrap;
}

/* Message Post
-----------------------------------------------------------*/
.message-list {
    width: 100%;
    margin-top: 10px;
    line-height: 1;
}

.message-list th {
    font-size: 13px;
    padding: 0px 0px 7px 3px;
}

.message-list td {
    padding: 3px;
}


.message-list .subject,
.message-list .user,
.message-list .date {
    font-size: 14px;
}

#messageThread .caption,
#messageThread .value,
#messageThread .date {
    font-size: 14px;
}

.message-list tr.unread {
    font-weight: 600;
}

.message-list tr.unread a {
    color: Black;
}

.message-list tr.unread a {
    color: Black;
}

.message-list tr.read a {
    color: #48536A;
}

.message-list tr.read a {
    color: #48536A;
}

.message-list tr.unread .date {
    color: #f66917;
}

#messageThread .caption {
    width:60px;
}

.message-preview {
    border: dotted 1px #A9D6FF;
    padding: 10px;
}

/* Default hover on links */
/* ---------------------- */
a: hover {
    color: #DD4B39;
    text-decoration: underline;
}

/* Footer
----------------------------------------------------------*/
footer {
    font-size: 13px;
    font-weight: 600;
}

footer li a {
    color: #101010;
}

.btn-pad {
    min-width:80px;
}

/* Autocomplete
----------------------------------------------------------*/
#suggestions {
    position: absolute;
    z-index: 1000;
    width: 100%;
}

#albumDialog .modal-body {
    min-height:500px;
    max-height:600px; 
}

.modal-body img.loader {
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 50px;
}

#albumDialog .modal-body img.loader {
    margin-top: 150px;
}

#thread-toast {
    padding: 3px;
    min-width: 250px;
    width: 250px;
    bottom: unset;
    top: 55px;
    font-size: 1.1rem;
    font-weight: 400;
    transition:unset;
}

/**
 * CKEditor
 */

.Bold {
    font-weight: bold;
}

.Italic {
    font-style: italic;
}

.Underline {
    text-decoration: underline;
}

.StrikeThrough {
    text-decoration: line-through;
}

.Subscript {
    vertical-align: sub;
    font-size: smaller;
}

.Superscript {
    vertical-align: super;
    font-size: smaller;
}

/**
 * Font faces.
 */

.FontComic {
    font-family: 'Comic Sans MS';
}

.FontCourier {
    font-family: 'Courier New';
}

.FontTimes {
    font-family: 'Times New Roman';
}

/**
 * Font sizes.
 */

.FontSmaller {
    font-size: smaller;
}

.FontLarger {
    font-size: larger;
}

.FontSmall {
    font-size: 8pt;
}

.FontBig {
    font-size: 14pt;
}

.FontDouble {
    font-size: 200%;
}

/**
 * Font colors.
 */
.FontColor1 {
    color: #ff9900;
}

.FontColor2 {
    color: #0066cc;
}

.FontColor3 {
    color: #ff0000;
}

.FontColor1BG {
    background-color: #ff9900;
}

.FontColor2BG {
    background-color: #0066cc;
}

.FontColor3BG {
    background-color: #ff0000;
}

/**
 * Indentation.
 */

.Indent1 {
    margin-left: 40px;
}

.Indent2 {
    margin-left: 80px;
}

.Indent3 {
    margin-left: 120px;
}

/**
 * Alignment.
 */

.JustifyLeft {
    text-align: left;
}

.JustifyRight {
    text-align: right;
}

.JustifyCenter {
    text-align: center;
}

.JustifyFull {
    text-align: justify;
}

/**
 * Div.
 */
.FloatLeft {
    float: left;
}

.FloatRight {
    float: right;
}

.FloatNone {
    float: none;
}

.ClearLeft {
    clear: left;
}

.ClearRight {
    clear: left;
}

.ClearBoth {
    clear: left;
}

/**
 * Other.
 */

code {
    font-family: courier, monospace;
    background-color: #eeeeee;
    padding-left: 1px;
    padding-right: 1px;
    border: #c0c0c0 1px solid;
}

kbd {
    padding: 0px 1px 0px 1px;
    border-width: 1px 2px 2px 1px;
    border-style: solid;
}

blockquote {
    color: #808080;
}

/**
 * End of CKEditor.
 */